
.adres          { color: #630; font-size: 16px; font-family: Verdana; text-align: left }
.menu            { color: #630; font-size: 16px; font-family: Verdana; background-position: 12px 0; text-align: left; word-spacing: 4px; letter-spacing: 1px; margin: auto; vertical-align: middle }
.basic               { color: #630; font-size: 11px; font-family: Verdana }
